Bug 6851 - No tool can change the kickoff time
No tool can change the kickoff time
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: Client Tools
3.4.2
Other All
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 10:19 UTC by Karolin Seeger
Modified: 2009-10-30 06:55 UTC (History)
1 user (show)

See Also:
gd: review+


Attachments
Michael's pdbedit patch (3.44 KB, patch)
2009-10-27 10:20 UTC, Karolin Seeger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2009-10-27 10:19:13 UTC
There is no way to change the kickoff time for users.
Michael just pushed a pdbedit patch to master that adds a -K|--kickoff-time option to address this issue. I think this is needed in 3.4 also.
Comment 1 Karolin Seeger 2009-10-27 10:20:49 UTC
Created attachment 4897 [details]
Michael's pdbedit patch
Comment 2 Karolin Seeger 2009-10-27 10:22:33 UTC
Günther, what do you think?
Comment 3 Guenther Deschner 2009-10-28 05:45:50 UTC
Yes, please add. This I missed a couple of times as well.
Comment 4 Karolin Seeger 2009-10-30 06:55:47 UTC
Pushed to v3-4-test.
Closing out bug report.

Thanks!